<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PlanificacionSupervisionGira extends Model
{
    protected $table = 'crm_planificaciones_giras';
    //
    public function gira(){
        return $this->hasOne('App\Gira', 'id', 'id_gira');
    }

}
